Source: gbrainy
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: @GNOME_TEAM@, Siegfried-Angel Gevatter Pujals <siegfried@gevatter.com>
Homepage: https://wiki.gnome.org/Apps/gbrainy
Vcs-Git: https://salsa.debian.org/gnome-team/gbrainy.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gbrainy
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cli,
 dh-sequence-gnome,
 intltool (>= 0.35),
 itstool,
 libcanberra-gtk3-0,
 libgtk3.0-cil-dev,
 librsvg2-dev,
 yelp-tools
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: gbrainy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: brain teaser game and trainer to have fun and to keep your brain trained
 gbrainy is a platform to train memory, arithmetical and logical
 capabilities with many sorts of different exercises of different
 difficulty levels. It should have something for all ages and purposes:
 kids whose parents want them to develop their capabilities, adults that
 want to keep their mind in form or just try it out for fun, older people
 that might need to do some memory exercises, etc.
 .
 It provides the following types of games:
 .
  * Logic Puzzles: games designed to challenge your reasoning and
    thinking skills.
  * Mental Calculation: games based on arithmetical operations designed
    to prove your mental calculation skills.
  * Memory Trainers: games designed to challenge your short term
    memory.
  * Verbal Analogies: games that challenge your verbal aptitude.
